IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_RC_CLI_CONV_DEPENDENTE_TENTACLE'
)
    BEGIN
        DROP VIEW V_RC_CLI_CONV_DEPENDENTE_TENTACLE;
    END;
GO
CREATE VIEW V_RC_CLI_CONV_DEPENDENTE_TENTACLE
AS
     SELECT CD_EMP,
            CD_CLI_TITULAR,
            CD_CLI_DEPEND,
            CD_CONV,
            CONVERT (DATE,DT_CAD)as DT_CAD,
            CD_USU,
            MEMBRO,
            DEP_CODIGO,
            ID_CONV_ORIG,
            SEQUENCIA
     FROM RC_CLI_CONV_DEPENDENTE;